@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

.label-warning {
    background-repeat: no-repeat;
    padding-left: 25px;
    position: relative;
    display: inline-block;
    line-height: 20px;

    &:before {
        content: "";
        position: absolute;
        height: 16px;
        width: 16px;
        background-image: url("images/sprites.jpg");
        background-position: -32px 0px;
        top: 50%;
        left: 0;
        margin-top: -8px;
    }
}

.yw-validationInfo {
    font-size: 15px;
    padding: 2px;
    
    &.yw-error & {
        color: #f16b46;
    }
    &.yw-warning & {
        color: #ff9914;
    }
    &.yw-success & {
        color: #025eba;
    }
}